/* Block: categories-list (categories-list) */
.g-33a4148c { display: inline-flex; flex-wrap: wrap; gap: var(--size-m); }
.g-33a4148c .g-9831d8e5 { text-decoration: none; background-color: var(--color-surface); min-height: 54px; padding: 8px 32px; border-radius: 54px; text-align: left; transition: .2s ease-in-out filter; }
.g-33a4148c .g-9831d8e5:hover { filter: brightness(0.96); }
.g-33a4148c .g-35303310 { display: flex; justify-content: flex-start; align-items: center; gap: 16px; height: 100%; }
.g-33a4148c .g-683635f4 { font-size: 28px; }
@media screen and (max-width: 1024px) { .g-33a4148c { gap: var(--size-s); }
.g-9831d8e5 { min-height: 50px; padding: 8px 24px; }
 }@media screen and (max-width: 768px) { .g-33a4148c { gap: var(--size-xs); }
.g-9831d8e5 { min-height: 40px; padding: 8px 16px; }
.g-35303310 { gap: 8px; }
 }

/* Block: category-header (category-header) */
.g-6b3b0d9d { padding: var(--size-m) 0 var(--section-padding); }
.g-6b3b0d9d .g-223dd83e { display: inline-flex; justify-content: flex-start; align-items: center; padding: var(--size-xxs) var(--size-s); background-color: var(--color-surface); border-radius: var(--b-radius); gap: var(--size-xs); }
.g-6b3b0d9d .g-c798b9de { margin-top: var(--size-s); }
@media screen and (max-width: 576px) { .g-223dd83e { display: flex; margin: 0 auto; justify-content: center; gap: var(--size-xxs); }
.g-c798b9de { margin-top: var(--size-xs); text-align: center; }
 }

/* Block: comments (comments) */
.comments-block .comments {
    list-style: none;
    padding: 0;
}

.comments-block .comments ul {
    padding: 0;
}

.comments-block .comment {
    list-style: none;
}

.comments-block .comments-title,
.comments-block .comment-reply-title {
    font-size: clamp(1.5rem, 0.8839779006vw + 1.2928176796rem, 2rem);
    font-weight: 600;
    line-height: 120%;
    margin-bottom: var(--size-m);
}

.comments-block .comment-body,
.comments-block .comment-respond {
    margin-top: var(--size-m);
    background-color: var(--color-surface);
    padding: var(--size-s);
    border-radius: var(--b-radius);
}

.comments-block .comment-content {
    margin-top: var(--size-s);
}

.comments-block .comment-metadata {
    margin-top: var(--size-xxs);
}

.comments-block .avatar {
    border-radius: 50%;
    margin-right: var(--size-xs);
}

.comments-block .comment-form {
    display: flex;
    justify-content: flex-start;
    align-items: flex-start;
    flex-direction: column;
    gap: var(--size-xs);
}

.comments-block .comment-form p {
    display: flex;
    justify-content: flex-start;
    align-items: flex-start;
    flex-direction: column;
    gap: var(--size-xxs);
}

.comments-block .comment-form input[type="email"],
.comments-block .comment-form input[type="text"],
.comments-block .comment-form input[type="url"],
.comments-block .comment-form textarea {
    width: 100%;
    border: 0;
    border-radius: var(--b-radius);
    font-size: clamp(0.75rem, 0.4419889503vw + 0.6464088398rem, 1rem);
    font-weight: 400;
    line-height: 120%;
    color: var(--color-text);
    background-color: var(--color-bg);
    outline: none;
}

.comments-block .comment-form input[type="email"],
.comments-block .comment-form input[type="text"],
.comments-block .comment-form input[type="url"] {
    height: var(--size-l);
}

.comments-block .comment-form textarea {
    min-height: 130px;
    resize: vertical;
}

.comments-block .comment-form .submit {
    position: relative;
    display: inline-flex;
    justify-content: center;
    align-items: center;
    color: var(--color-text-light);
    padding: 9px 75px;
    min-height: var(--size-l);
    text-decoration: none;
    font-size: 18px;
    border: 0;
    cursor: pointer;
    background-color: var(--color-primary);
    border-radius: var(--b-radius);
}

.comments-block p.comment-form-cookies-consent {
    flex-direction: row;
    align-items: center;
}

/* Block: cookie (cookie) */
.g-ef869d33 { display: none; position: fixed; bottom: 30px; left: var(--wrapper-padding); width: calc(100% - var(--wrapper-padding) * 2); max-width: 600px; padding: var(--size-m); z-index: 3; }
.g-00b529c3 { display: block; }
.g-849e2bdd { display: flex; flex-wrap: wrap; gap: var(--size-xs); }
@media screen and (max-width: 768px) { .g-ef869d33 { padding: var(--size-s); }
 }@media screen and (max-width: 576px) { .g-849e2bdd { gap: var(--size-xxs); }
.g-7c671c1c { width: 100%; }
 }

/* Block: featured-posts (featured-posts) */
.g-fe28e61f { display: grid; grid-template-columns: minmax(0, 1fr) 564px; gap: var(--size-s); align-items: start; }
.g-e9bf0f38 { display: grid; grid-template-columns: 1fr 1fr; gap: var(--size-s); }
.g-c2f0d119 { margin: 32px 0; height: 1px; border: 0; border-top: 1px solid var(--color-surface); }
.g-66abae4f { display: flex; justify-content: center; align-items: center; margin-top: var(--size-xl); text-align: center; }
@media screen and (max-width: 1024px) { .g-fe28e61f { grid-template-columns: 1fr 1fr; }
 }@media screen and (max-width: 870px) { .g-fe28e61f { grid-template-columns: 1fr; gap: var(--size-l); }
 }@media screen and (max-width: 576px) { .g-e9bf0f38 { gap: var(--size-xs); }
 }

/* Block: footer (footer) */
.g-c830c1d9 { font-size: 40px; display: flex; justify-content: flex-start; align-items: center; gap: var(--size-xxs); white-space: nowrap; }
.g-46958eea { text-align: center; position: fixed; left: 50%; top: 50%; transform: translateX(-50%) translateY(-50%) scale(0.7); padding: var(--size-xs) var(--size-s); border-radius: 14px; background: var(--color-secondary); box-shadow: var(--shadow); color: var(--color-text-light); opacity: 0; visibility: hidden; transition: opacity 0.2s ease, transform 0.2s ease, visibility 0.2s ease; z-index: 1000; }
.g-46958eea.g-cb8898a1 { opacity: 1; visibility: visible; transform: translateX(-50%) translateY(-50%) scale(1); }
.g-2374cfc8 { margin-top: var(--section-padding); }
.g-a8d9aea0 { border-radius: var(--b-radius); padding: var(--size-m); }
.g-9ea744fd { display: flex; justify-content: space-between; align-items: center; flex-wrap: wrap; gap: var(--size-xl); padding-bottom: var(--size-m); border-bottom: 1px solid var(--color-surface); margin-bottom: var(--size-m); }
.g-e55cf4df { max-width: 524px; }
.g-1c4c5af1 { max-width: 450px; }
.g-85b8e6a0 { margin-top: var(--size-xs); }
.g-45c67cca { position: relative; margin-top: var(--size-s); display: flex; justify-content: flex-start; align-items: center; gap: var(--size-xs); }
.g-7a55a8f5 { background-color: var(--color-surface); border: 0; height: 40px; border-radius: 40px; padding: 10px 24px; flex: 2; }
.g-6f323930 { flex: 1; cursor: pointer; border: 0; background-color: var(--color-secondary); color: var(--text-light); height: 40px; border-radius: 40px; padding: 10px 24px; transition: transform 0.1s ease-in-out; }
.g-6f323930:hover { transition: transform 0.3s ease-in-out; transform: scale(1.06); }
.g-9a87599e { display: flex; justify-content: flex-start; align-items: center; margin-top: var(--size-xs); }
.g-371da10b { transform: scale(1.2); margin-right: var(--size-xs); }
.g-e6770a1a { display: flex; flex-direction: column; justify-content: flex-start; align-items: center; }
.g-271526a2 { display: flex; justify-content: center; align-items: center; flex-wrap: wrap; gap: var(--size-xs) var(--size-xl); margin-top: var(--size-m); }
.g-728f4de2 { margin: var(--size-m) 0; display: flex; justify-content: space-between; align-items: center; gap: var(--size-s); text-align: center; }
@media screen and (max-width: 1024px) { .g-e55cf4df { max-width: initial; }
.g-1c4c5af1 { max-width: initial; }
 }@media screen and (max-width: 870px) { .g-271526a2 { justify-content: flex-start; }
 }@media screen and (max-width: 768px) { .g-728f4de2 { gap: var(--size-xs); flex-wrap: wrap; justify-content: space-between; text-align: left; }
.g-cf0c8b83 { order: 3; width: 100%; text-align: center; }
 }@media screen and (max-width: 576px) { .g-9ea744fd { gap: var(--size-m); }
.g-45c67cca { flex-direction: column; gap: var(--size-xxs); }
.g-7a55a8f5 { width: 100%; }
.g-6f323930 { width: 100%; }
.g-271526a2 { flex-direction: column; align-items: center; }
 }

/* Block: header (header) */
#navigation-modal li {
    list-style: none;
}
#navigation-modal .menu-item,
#navigation-modal .page_item {
    transition: color .2s ease-out;
}
#navigation-modal .menu-item:hover,
#navigation-modal .menu-item a:hover,
#navigation-modal .page_item:hover,
#navigation-modal .page_item a:hover {
    color: var(--color-primary);
}
#navigation-modal .current-menu-item,
#navigation-modal .current_page_item,
#navigation-modal .current-menu-item a,
#navigation-modal .current_page_item a {
    color: var(--color-primary);
}

.g-79714476 { position: sticky; top: 0; background-color: var(--color-secondary); color: var(--color-text-light); z-index: 5; }
.g-dde13640 { display: flex; justify-content: space-between; align-items: center; height: 80px; position: relative; }
.g-be8861eb { display: flex; justify-content: flex-start; align-items: center; white-space: nowrap; text-decoration: none; }
.g-bd8f5786 { font-size: 36px; margin-right: var(--size-xs); }
.g-dbf078da { font-size: 24px; font-weight: 600; }
.g-d2061111 { display: flex; justify-content: flex-end; align-items: center; gap: var(--size-xs); }
.g-39363834 { text-decoration: none; white-space: nowrap; padding: var(--size-xxs); transition: opacity 0.2s ease; }
.g-39363834:hover { opacity: 0.7; }
.g-005f54e1 { display: none; flex-direction: column; gap: 5px; border: 0; background-color: transparent; padding: 10px; }
.g-1c8c8079 { width: 32px; height: 3px; }
@media screen and (max-width: 768px) { .g-cb2c0b2c { position: absolute; right: 0; bottom: 0; transform: translateY(100%); background-color: var(--color-surface); width: 260px; padding: var(--size-m); box-shadow: 0 4px 20px var(--input-bg); display: none; }
.g-cb2c0b2c.g-bd6a0bf6 { display: block; }
.g-d2061111 { gap: var(--size-m); flex-direction: column; align-items: flex-start; color: var(--color-text); }
.g-005f54e1 { display: flex; cursor: pointer; }
 }@media screen and (max-width: 576px) { .g-cb2c0b2c { width: 100%; }
 }

/* Block: hero-search (hero-search) */
.g-1da7f100 { padding: var(--section-padding) 0; }
.g-4ad36600 { display: flex; }
.g-cbc10aae { flex: 1; display: flex; flex-direction: column; justify-content: center; padding: var(--size-m); }
.g-6220bd7c { margin-top: var(--size-s); }
.g-1382617c { margin-top: var(--size-m); }
.g-9a168840 { flex: 1; }
.g-8f7aeb6d { width: 100%; height: 100%; }
@media screen and (max-width: 1024px) { .g-4ad36600 { flex-direction: column; }
.g-cbc10aae { max-width: 545px; padding: 0 0 var(--size-xl); }
.g-8f7aeb6d { height: 400px; }
 }@media screen and (max-width: 576px) { .g-cbc10aae { padding-bottom: var(--size-m); }
.g-8f7aeb6d { height: auto; }
 }

/* Block: page-404 (page-404) */
.g-36a9c173 { display: flex; justify-content: center; align-items: center; flex-direction: column; }
.g-535ae7ae { fill: var(--color-text-description); max-width: 100%; height: auto; }
.g-1622ce9c { text-align: center; margin-top: var(--size-xl); }
.g-7e1dfa42 { text-align: center; margin-top: var(--size-s); }
.g-089ed968 { display: flex; justify-content: center; align-items: center; gap: var(--size-m); }
@media screen and (max-width: 768px) { .g-1622ce9c { margin-top: var(--size-m); }
 }@media screen and (max-width: 576px) { .g-089ed968 { flex-direction: column; gap: var(--size-xs); }
 }

/* Block: page-content (page-content) */
.g-ad8f3c83 { background-color: var(--color-surface); border-radius: var(--b-radius); padding: var(--size-m); margin: var(--section-padding) 0; }
@media screen and (max-width: 768px) { .g-ad8f3c83 { padding: var(--size-xs); }
 }

/* Block: page-header (page-header) */
.g-c979cea8 { padding: var(--size-m) 0 50px; }
.g-37557190 { margin-top: var(--size-m); padding: var(--size-s) var(--size-s) var(--size-m); text-align: center; }
.g-ef0bb973 { margin-top: var(--size-xs); }
@media screen and (max-width: 576px) { .g-37557190 { margin-top: var(--size-xs); }
 }

/* Block: pagination (pagination) */
.g-7ee08dc6 .nav-links {
    position: relative;
    display: flex;
    flex-wrap: wrap;
    gap: 8px;
}

.g-7ee08dc6 .page-numbers {
    display: inline-flex;
    justify-content: center;
    align-items: center;
    height: 32px;
    border-radius: 32px;
    min-width: 32px;
    text-decoration: none;
    font-weight: 500;
}

.g-7ee08dc6 .page-numbers:hover {
    text-decoration: underline;
}

.g-7ee08dc6 .prev {
    left: calc(var(--size-xs) * -1);
    transform: translateX(-100%);
}

.g-7ee08dc6 .prev::before {
    content: '';
    display: inline-block;
    width: 7px;
    height: 12px;
    background-color: currentColor;
    -webkit-mask: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' width='7' height='12' viewBox='0 0 7 12' fill='none'%3E%3Cpath d='M4.99213 0.21967C5.28502 -0.0732234 5.76076 -0.0732234 6.05365 0.21967C6.34655 0.512563 6.34655 0.9883 6.05365 1.28119L1.97846 5.35541C1.9909 5.40959 1.99994 5.46543 1.99994 5.52338C1.99994 5.58133 1.9909 5.63718 1.97846 5.69135L6.05365 9.76557C6.34655 10.0585 6.34655 10.5342 6.05365 10.8271C5.76076 11.12 5.28502 11.12 4.99213 10.8271L0.21967 6.05365C-0.0732233 5.76076 -0.0732233 5.286 0.21967 4.99311L4.99213 0.21967Z' fill='currentColor'/%3E%3C/svg%3E") center / contain no-repeat;
    mask: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' width='7' height='12' viewBox='0 0 7 12' fill='none'%3E%3Cpath d='M4.99213 0.21967C5.28502 -0.0732234 5.76076 -0.0732234 6.05365 0.21967C6.34655 0.512563 6.34655 0.9883 6.05365 1.28119L1.97846 5.35541C1.9909 5.40959 1.99994 5.46543 1.99994 5.52338C1.99994 5.58133 1.9909 5.63718 1.97846 5.69135L6.05365 9.76557C6.34655 10.0585 6.34655 10.5342 6.05365 10.8271C5.76076 11.12 5.28502 11.12 4.99213 10.8271L0.21967 6.05365C-0.0732233 5.76076 -0.0732233 5.286 0.21967 4.99311L4.99213 0.21967Z' fill='currentColor'/%3E%3C/svg%3E") center / contain no-repeat;
}

.g-7ee08dc6 .next {
    right: calc(var(--size-xs) * -1);
    transform: translateX(100%);
}

.g-7ee08dc6 .next::after {
    content: '';
    display: inline-block;
    width: 7px;
    height: 12px;
    background-color: currentColor;
    -webkit-mask: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' width='7' height='12' viewBox='0 0 7 12' fill='none'%3E%3Cpath d='M0.21967 0.21967C0.512563 -0.0732234 0.9883 -0.0732234 1.28119 0.21967L6.05365 4.99311C6.34655 5.286 6.34655 5.76076 6.05365 6.05365L1.28119 10.8271C0.9883 11.12 0.512563 11.12 0.21967 10.8271C-0.0732234 10.5342 -0.0732234 10.0585 0.21967 9.76557L4.29487 5.69135C4.28243 5.63718 4.27338 5.58133 4.27338 5.52338C4.27338 5.46543 4.28243 5.40959 4.29487 5.35541L0.21967 1.28119C-0.0732234 0.9883 -0.0732234 0.512563 0.21967 0.21967Z' fill='currentColor'/%3E%3C/svg%3E") center / contain no-repeat;
    mask: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' width='7' height='12' viewBox='0 0 7 12' fill='none'%3E%3Cpath d='M0.21967 0.21967C0.512563 -0.0732234 0.9883 -0.0732234 1.28119 0.21967L6.05365 4.99311C6.34655 5.286 6.34655 5.76076 6.05365 6.05365L1.28119 10.8271C0.9883 11.12 0.512563 11.12 0.21967 10.8271C-0.0732234 10.5342 -0.0732234 10.0585 0.21967 9.76557L4.29487 5.69135C4.28243 5.63718 4.27338 5.58133 4.27338 5.52338C4.27338 5.46543 4.28243 5.40959 4.29487 5.35541L0.21967 1.28119C-0.0732234 0.9883 -0.0732234 0.512563 0.21967 0.21967Z' fill='currentColor'/%3E%3C/svg%3E") center / contain no-repeat;
}

.g-7ee08dc6 .prev,
.g-7ee08dc6 .next {
    position: absolute;
    top: 50%;
    margin-top: -16px;
    font-size: 0;
    border-radius: 50%;
    transition: .2s background-color ease-out, .2s color ease-out;
}

.g-7ee08dc6 .prev:hover,
.g-7ee08dc6 .next:hover {
    background-color: var(--color-secondary);
    color: var(--color-text-light);
}

.g-7ee08dc6 .current {
    background-color: var(--color-secondary);
    color: var(--color-text-light);
}

@media screen and (max-width: 768px) {
    .g-7ee08dc6 .prev {
        left: 0;
        transform: none;
    }

    .g-7ee08dc6 .next {
        right: 0;
        transform: none;
    }

    .g-7ee08dc6 .prev,
    .g-7ee08dc6 .next {
        position: static;
        margin-top: 0;
    }
}

.g-7ee08dc6 { display: flex; justify-content: center; padding: var(--size-l) 0 var(--size-xl); }
@media screen and (max-width: 768px) { .g-7ee08dc6 { padding: var(--size-m) 0 var(--size-l); }
 }

/* Block: post-card (post-card) */
.g-7055a406 { position: relative; overflow: hidden; border-radius: var(--b-radius); background-color: var(--color-surface); padding: 8px; }
.g-7055a406 .g-f942bb39 { position: relative; text-decoration: none; }
.g-7055a406 .g-082d6365 { display: inline-flex; align-items: center; justify-content: flex-start; flex-wrap: wrap; gap: 0 6px; color: var(--color-primary); }
.g-7055a406 .g-af0dda69 { margin-top: var(--size-xs); background-color: var(--color-secondary); border-radius: var(--b-radius); overflow: hidden; aspect-ratio: 16/10; }
.g-7055a406 .g-af0dda69 img { width: 100%; height: 100%; object-fit: cover; }
.g-7055a406 .g-9880a7e7 { padding: 4px; display: flex; justify-content: center; gap: 6px; align-items: center; white-space: nowrap; }
.g-7055a406 .g-941152ab { margin-top: var(--size-xs); display: -webkit-box; -webkit-line-clamp: 2; -webkit-box-orient: vertical; overflow: hidden; text-overflow: ellipsis; }
.g-7055a406 .g-4b9560e4 { display: block; margin-top: var(--size-s); white-space: nowrap; opacity: 0.8; }
.g-7055a406 .g-8d075699 { margin-top: var(--size-s); padding-bottom: var(--size-xs); border-bottom: 1px solid var(--color-text); }
.g-24b91654 { position: relative; overflow: hidden; border-radius: var(--b-radius); background-color: var(--color-surface); padding: 8px; }
.g-24b91654 .g-f942bb39 { position: relative; text-decoration: none; }
.g-24b91654 .g-082d6365 { display: inline-flex; align-items: center; justify-content: flex-start; flex-wrap: wrap; gap: 0 6px; color: var(--color-primary); }
.g-24b91654 .g-af0dda69 { margin-top: var(--size-xs); background-color: var(--color-secondary); border-radius: var(--b-radius); overflow: hidden; aspect-ratio: 16/10; }
.g-24b91654 .g-af0dda69 img { width: 100%; height: 100%; object-fit: cover; }
.g-24b91654 .g-9880a7e7 { padding: 4px; display: flex; justify-content: center; gap: 6px; align-items: center; white-space: nowrap; }
.g-24b91654 .g-941152ab { border-top: 1px solid var(--color-text); margin-top: var(--size-xxs); padding-top: var(--size-xxs); display: -webkit-box; -webkit-line-clamp: 2; -webkit-box-orient: vertical; overflow: hidden; text-overflow: ellipsis; }
.g-24b91654 .g-4b9560e4 { display: block; margin-top: var(--size-s); white-space: nowrap; opacity: 0.8; }
.g-24b91654 .g-8d075699 { margin-top: var(--size-xxs); display: -webkit-box; -webkit-line-clamp: 2; -webkit-box-orient: vertical; overflow: hidden; text-overflow: ellipsis; }
@media screen and (max-width: 576px) { .g-082d6365 { gap: 0 4px; }
 }

/* Block: post-content (post-content) */
[id^="anchor-"] {
    scroll-margin-top: calc(var(--header-height, 0px) + 15px);
}

.post-navigation-wrapper .nav-links {
    margin-top: var(--size-xl);
    display: flex;
    justify-content: space-between;
    align-items: center;
    gap: var(--size-xl);
}

.post-navigation-wrapper .nav-links .post-navigation-link {
    gap: var(--size-xxs);
}

.post-navigation-wrapper .nav-links .nav-next {
    margin-left: auto;
        text-align: right;
}

.g-d96eb8f9 { display: grid; grid-template-columns: 270px 1fr; gap: var(--size-s); padding: var(--size-xl) 0; }
.g-d96eb8f9 blockquote { margin: 0 var(--size-s); border-left: 3px solid var(--color-primary); padding: var(--size-s) var(--size-xs); }
.g-d96eb8f9 .g-b811a6f5 { position: sticky; top: calc(var(--header-height, 0px) + 15px); }
.g-d96eb8f9 .g-f04527e4 { display: flex; justify-content: flex-start; align-items: center; gap: var(--size-xs); }
.g-d96eb8f9 .g-90def776 { margin-top: var(--size-m); }
.g-d96eb8f9 .g-82906b10 { margin-top: var(--size-m); color: var(--color-text-description); display: flex; flex-direction: column; justify-content: flex-start; align-items: flex-start; gap: 16px; }
.g-d96eb8f9 .g-8893406f { display: block; text-decoration: none; }
.g-d96eb8f9 .g-8893406f:hover { text-decoration: underline; }
.g-d96eb8f9 .g-24790bd1 { background-color: var(--color-surface); border-radius: var(--b-radius); padding: 8px 16px; font-weight: bold; }
@media screen and (max-width: 1024px) { .g-d96eb8f9 { grid-template-columns: 1fr; }
.g-d96eb8f9 .g-196ba56d { display: none; }
.g-d96eb8f9 .g-90def776 { margin-top: var(--size-s); }
.g-d96eb8f9 .g-82906b10 { align-items: flex-start; margin-top: var(--size-s); gap: var(--size-xs); }
 }@media screen and (max-width: 768px) { .g-d96eb8f9 blockquote { margin: 0; }
 }

/* Block: post-header (post-header) */
.g-797cc455 { position: relative; height: 800px; }
.g-4520ed6d { height: 100%; display: flex; flex-direction: column; }
.g-61efb58d { position: absolute; width: 100%; height: 100%; top: 0; left: 0; z-index: -1; }
.g-61efb58d::after { content: ""; position: absolute; top: 0; left: 0; width: 100%; height: 100%; background-color: rgba(0, 0, 0, 0.4); }
.g-900e31c5 { width: 100%; height: 100%; }
.g-91d1350f { margin-top: auto; position: relative; bottom: 0; padding: 56px var(--wrapper-padding) 32px; margin-left: calc(-1 * var(--wrapper-padding)); width: 90%; max-width: 1000px; border-radius: var(--b-radius); z-index: 1; }
.g-1b7680cb { position: absolute; top: 0; left: var(--wrapper-padding); transform: translateY(-50%); display: inline-flex; justify-content: flex-start; align-items: center; height: 53px; border-radius: var(--b-radius); padding: 8px 32px; background-color: var(--color-primary); gap: var(--size-s); flex-wrap: wrap; }
.g-6bd9b037 { text-decoration: none; }
.g-6bd9b037:hover { text-decoration: underline; }
.g-0b920e51 { display: block; width: 4px; height: 4px; border-radius: 50%; background-color: var(--color-text-light); }
.g-0c7c9525 { margin-top: var(--size-m); }
.g-d220605c { margin-top: var(--size-m); }
@media screen and (max-width: 1024px) { .g-1b7680cb { padding: 8px 16px; height: 40px; gap: var(--size-xs); }
.g-0c7c9525 { margin-top: var(--size-s); }
.g-d220605c { margin-top: var(--size-s); }
 }@media screen and (max-width: 768px) { .g-797cc455 { height: 700px; }
.g-91d1350f { width: 95%; }
.g-1b7680cb { gap: var(--size-xxs); height: auto; }
 }@media screen and (max-width: 576px) { .g-900e31c5 { aspect-ratio: auto; height: 100%; }
 }

/* Block: posts-list (posts-list) */
.g-b2086bf0 { display: grid; gap: 24px; grid-template-columns: repeat(3, 1fr); }
@media screen and (max-width: 1024px) { .g-b2086bf0 { grid-template-columns: repeat(2, 1fr); }
 }@media screen and (max-width: 768px) { .g-b2086bf0 { grid-template-columns: 1fr; }
 }

/* Block: recommendation (recommendation) */
.g-309845d5 { text-align: center; }
.g-fdd6c994 { position: relative; }
.g-79f8f68f { position: absolute; top: 50%; z-index: 10; margin-top: -16px; width: 32px; height: 32px; border: 0; padding: 0; background-color: transparent; display: flex; justify-content: center; align-items: center; cursor: pointer; color: var(--color-text); }
.g-79f8f68f:hover { color: var(--color-primary); }
.g-386a8892 { left: -42px; }
.g-691eb4df { right: -42px; }
@media screen and (max-width: 1024px) { .g-761c9edc { display: flex; justify-content: center; align-items: center; gap: var(--size-m); margin-top: var(--size-m); }
.g-79f8f68f { position: static; margin-top: 0; }
 }

/* Block: search (search) */
.g-db0503df { margin-top: var(--size-m); max-width: 600px; }
.g-1d13f681 { margin-top: var(--size-m); max-width: 600px; }
.g-41bb7625 { margin-top: var(--size-xl); }

/* Block: searchform (searchform) */
.g-5f4f14b5 { position: relative; display: inline-block; width: 100%; }
.g-5f4f14b5 .g-e2461fa3 { width: 100%; background-color: var(--color-surface); height: 48px; border-radius: 48px; border: 0; box-shadow: inset 0 0 0 2px var(--color-primary); padding: var(--size-xxs) 48px; font-size: clamp(0.75rem, 0.4419889503vw + 0.6464088398rem, 1rem); font-weight: 500; line-height: 120%; color: var(--color-text); }
.g-5f4f14b5 .g-e2461fa3:focus + .g-65fe5e04 { opacity: 1; }
.g-5f4f14b5 .g-24df5590 { position: absolute; left: 0; top: 0; height: 100%; width: 48px; border: 0; background-color: transparent; cursor: pointer; display: flex; justify-content: center; align-items: center; padding: 0; transition: opacity .2s ease-in-out; }
.g-5f4f14b5 .g-24df5590:hover { opacity: .7; }
.g-5f4f14b5 .g-e5478eaf { fill: var(--color-primary); }
.g-5f4f14b5 .g-65fe5e04 { position: absolute; right: 0; top: 0; height: 100%; border: 0; width: 48px; padding: 8px; cursor: pointer; display: flex; justify-content: center; align-items: center; transition: opacity .2s ease-in-out; background-color: transparent; opacity: 0; font-size: 32px; }
.g-5f4f14b5 .g-65fe5e04:hover { opacity: .7; }

/* Block: toTop (toTop) */
.g-89733b10 { position: fixed; bottom: 0; opacity: 0; right: 35px; transform: translateY(100%); background-color: var(--color-primary); border: none; width: 40px; height: 62px; border-radius: 20px; cursor: pointer; z-index: 4; transition: 0.3s opacity ease-in-out, 0.3s transform ease-in-out; }
.g-20fa29be { fill: var(--color-text-light); }
.g-9bd93c7e { opacity: 1; transform: translateY(-35px); }
@media screen and (max-width: 768px) { .g-89733b10 { transform: scale(0.75); bottom: 15px; right: 15px; }
 }

/* Block: front-page::hero-search (hero-search) */
.g-3aa0a821 { padding: var(--section-padding) 0; }
.g-bb215963 { display: flex; }
.g-0b7181b1 { flex: 1; display: flex; flex-direction: column; justify-content: center; padding: var(--size-m); }
.g-f2692fb3 { margin-top: var(--size-s); }
.g-0dad103f { margin-top: var(--size-m); }
.g-835e6baf { flex: 1; }
.g-2cb50b82 { width: 100%; height: 100%; }
@media screen and (max-width: 1024px) { .g-bb215963 { flex-direction: column; }
.g-0b7181b1 { max-width: 545px; padding: 0 0 var(--size-xl); }
.g-2cb50b82 { height: 400px; }
 }@media screen and (max-width: 576px) { .g-0b7181b1 { padding-bottom: var(--size-m); }
.g-2cb50b82 { height: auto; }
 }

/* Block: front-page::about--0 (about) */
.g-0f14ee49 { display: flex; align-items: center; gap: var(--size-m); }
.g-072ac8ea { flex: 1; }
.g-2a09e3a5 { position: relative; padding: var(--size-m); }
.g-2a09e3a5::before { content: ""; display: block; position: absolute; top: 0; right: -50%; left: 0; width: 150%; height: 100%; background-color: var(--color-surface); margin-bottom: var(--size-s); z-index: -1; border-radius: var(--b-radius); }
.g-73dc3efe { max-height: 600px; display: flex; justify-content: center; align-items: center; }
@media screen and (max-width: 870px) { .g-0f14ee49 { flex-direction: column; align-items: stretch; }
.g-072ac8ea { flex: auto; }
.g-2a09e3a5 { padding: var(--size-m) var(--size-s); }
.g-2a09e3a5::before { top: 0; right: 0; left: 0; width: 100%; height: 100%; }
 }@media screen and (max-width: 576px) { .g-2a09e3a5 { text-align: center; }
 }

/* Block: front-page::categories-list (categories-list) */
.g-2d33fa99 { display: inline-flex; flex-wrap: wrap; gap: var(--size-m); }
.g-2d33fa99 .g-eb795e2d { text-decoration: none; background-color: var(--color-surface); min-height: 54px; padding: 8px 32px; border-radius: 54px; text-align: left; transition: .2s ease-in-out filter; }
.g-2d33fa99 .g-eb795e2d:hover { filter: brightness(0.96); }
.g-2d33fa99 .g-5c3b21da { display: flex; justify-content: flex-start; align-items: center; gap: 16px; height: 100%; }
.g-2d33fa99 .g-207926fb { font-size: 28px; }
@media screen and (max-width: 1024px) { .g-2d33fa99 { gap: var(--size-s); }
.g-eb795e2d { min-height: 50px; padding: 8px 24px; }
 }@media screen and (max-width: 768px) { .g-2d33fa99 { gap: var(--size-xs); }
.g-eb795e2d { min-height: 40px; padding: 8px 16px; }
.g-5c3b21da { gap: 8px; }
 }

/* Block: front-page::featured-posts (featured-posts) */
.g-7df9adeb { display: grid; grid-template-columns: minmax(0, 1fr) 564px; gap: var(--size-s); align-items: start; }
.g-5755fc4b { display: grid; grid-template-columns: 1fr 1fr; gap: var(--size-s); }
.g-d739023b { margin: 32px 0; height: 1px; border: 0; border-top: 1px solid var(--color-surface); }
.g-142d1be8 { display: flex; justify-content: center; align-items: center; margin-top: var(--size-xl); text-align: center; }
@media screen and (max-width: 1024px) { .g-7df9adeb { grid-template-columns: 1fr 1fr; }
 }@media screen and (max-width: 870px) { .g-7df9adeb { grid-template-columns: 1fr; gap: var(--size-l); }
 }@media screen and (max-width: 576px) { .g-5755fc4b { gap: var(--size-xs); }
 }

/* Block: front-page::page-content--0 (page-content) */
.g-77920f32 { margin: var(--section-padding) 0; }

/* Block: contacts-page::page-content--0 (page-content) */
.g-2b48bbb6 { background-color: var(--color-surface); border-radius: var(--b-radius); padding: var(--size-m); margin: var(--section-padding) 0; }
@media screen and (max-width: 768px) { .g-2b48bbb6 { padding: var(--size-xs); }
 }

/* Block: contacts-page::form--0 (form) */
.g-970c409a { display: flex; justify-content: flex-start; align-items: center; position: relative; gap: var(--size-s); z-index: 1; }
.g-59cf6570 { padding: var(--size-m); flex: 0 0 60%; display: flex; flex-direction: column; justify-content: center; }
.g-223672b6 { display: flex; justify-content: flex-start; }
.g-10cca270 { padding: var(--size-xl); flex: 1; display: flex; justify-content: flex-start; align-items: center; }
.g-61d8a8b4 { display: flex; justify-content: flex-start; align-items: center; }
.g-1cb9ee17 { width: 32px; height: 32px; flex-shrink: 0; display: flex; justify-content: center; align-items: center; margin-right: var(--size-m); }
.g-b7c9e270 { fill: var(--color-text); }
.g-d1e97dc0 { stroke: var(--color-text); }
.g-2041ce01 { stroke: var(--color-text); }
.g-21bc3088 { display: flex; flex-direction: column; }
.g-083c6365 { flex: 0 0 50%; height: 383px; }
.g-98ea3611 { position: relative; z-index: 1; }
@media screen and (max-width: 870px) { .g-970c409a { flex-direction: column; }
.g-59cf6570 { width: 100%; flex: 0 0 auto; }
.g-223672b6 { flex-direction: column; }
.g-10cca270 { width: 100%; padding: var(--size-m); var(--wrapper-padding); }
.g-13ec1d28 { width: 100%; display: flex; justify-content: space-between; }
.g-61d8a8b4 { margin-top: 0; align-items: flex-start; flex-direction: column; }
.g-1cb9ee17 { margin-right: 0; }
.g-21bc3088 { margin-top: var(--size-xs); }
.g-083c6365 { height: 429px; width: 100%; flex: 0 0 auto; }
 }@media screen and (max-width: 576px) { .g-59cf6570 { padding: var(--size-xs); }
.g-13ec1d28 { flex-direction: column; align-items: center; gap: var(--size-s); margin-top: var(--size-s); }
.g-61d8a8b4 { align-items: center; }
.g-21bc3088 { text-align: center; }
.g-083c6365 { height: 370px; }
 }

/* Block: expertise::about--0 (about) */
.g-951008a3 { display: flex; align-items: center; gap: var(--size-m); }
.g-ea45c60b { flex: 1; }
.g-0aa1904a { max-height: 600px; display: flex; justify-content: center; align-items: center; }
@media screen and (max-width: 768px) { .g-951008a3 { flex-direction: column; }
 }@media screen and (max-width: 576px) { .g-a8302dc3 { text-align: center; }
 }

/* Block: expertise::reviews--0 (reviews) */
.g-032b0faf { display: flex; gap: var(--size-s); overflow-x: auto; -webkit-overflow-scrolling: touch; -ms-overflow-style: -ms-autohiding-scrollbar; padding: var(--size-xl) 20px; margin-inline: -20px; }
.g-6b483305 { width: 50%; }
.g-54e44a01 { min-width: 270px; height: 100%; box-shadow: var(--shadow); display: flex; flex-direction: column; }
.g-91339018 { padding: var(--size-s) var(--size-m); }
.g-bcef8402 { transform: scale(1.2); }
.g-226dc36b { padding: var(--size-s) var(--size-m); margin-top: auto; }
.g-99657e44 svg { fill: var(--color-text); }
@media screen and (max-width: 1024px) { .g-032b0faf { padding: 20px 20px 10px; }
.g-bcef8402 { transform: none; }
 }@media screen and (max-width: 768px) { .g-6b483305 { width: 100%; }
 }@media screen and (max-width: 576px) { .g-032b0faf { flex-direction: column; overflow: initial; padding: 0; margin-inline: 0; }
.g-54e44a01 { text-align: center; }
 }

/* Block: expertise::process--0 (process) */
.g-c97acfd8 { display: flex; justify-content: flex-start; align-items: flex-start; gap: var(--size-xl); }
.g-d36e6969 { flex: 1; }
.g-c3bf5a20 { flex: 1; position: relative; display: flex; flex-direction: column; gap: var(--size-xs); }
.g-bb1361a0 { display: flex; justify-content: flex-start; align-items: flex-start; border-bottom: 1px solid var(--color-secondary); gap: var(--size-s); padding-bottom: var(--size-xs); }
.g-8619db2b { flex: 0 0 50px; font-size: 40px; line-height: 130%; font-weight: 500; }
@media screen and (max-width: 870px) { .g-c97acfd8 { flex-direction: column; }
 }@media screen and (max-width: 576px) { .g-d36e6969 { text-align: center; }
.g-8619db2b { font-size: 32px; flex: 0 0 35px; }
 }

/* Block: expertise::text--0 (text) */
.g-c990557b { padding: var(--size-xl); }
@media screen and (max-width: 768px) { .g-c990557b { text-align: center; padding: var(--size-m); }
 }@media screen and (max-width: 576px) { .g-c990557b { padding: var(--size-s); }
 }

/* Block: benefits::text--0 (text) */
.g-afca151e { padding: var(--size-xl); }
@media screen and (max-width: 768px) { .g-afca151e { text-align: center; padding: var(--size-m); }
 }@media screen and (max-width: 576px) { .g-afca151e { padding: var(--size-s); }
 }

/* Block: benefits::about--0 (about) */
.g-9acc19ed { display: flex; align-items: center; gap: var(--size-m); }
.g-25265b6d { flex: 1; }
.g-1562bab5 { max-height: 600px; display: flex; justify-content: center; align-items: center; }
@media screen and (max-width: 768px) { .g-9acc19ed { flex-direction: column; }
 }@media screen and (max-width: 576px) { .g-ed3306ea { text-align: center; }
 }

/* Block: benefits::reviews--0 (reviews) */
.g-266306e2 { display: flex; gap: var(--size-s); overflow-x: auto; -webkit-overflow-scrolling: touch; -ms-overflow-style: -ms-autohiding-scrollbar; padding: var(--size-xl) 20px; margin-inline: -20px; }
.g-52c5d684 { width: 50%; }
.g-4da9efd9 { min-width: 270px; height: 100%; box-shadow: var(--shadow); display: flex; flex-direction: column; }
.g-644c522e { padding: var(--size-s) var(--size-m); }
.g-5e2ab295 { transform: scale(1.2); }
.g-ed714131 { padding: var(--size-s) var(--size-m); margin-top: auto; }
.g-8f0a717b svg { fill: var(--color-text); }
@media screen and (max-width: 1024px) { .g-266306e2 { padding: 20px 20px 10px; }
.g-5e2ab295 { transform: none; }
 }@media screen and (max-width: 768px) { .g-52c5d684 { width: 100%; }
 }@media screen and (max-width: 576px) { .g-266306e2 { flex-direction: column; overflow: initial; padding: 0; margin-inline: 0; }
.g-4da9efd9 { text-align: center; }
 }

/* Block: benefits::text--1 (text) */
.g-00acff30 { column-count: 2; gap: var(--size-m); }
@media screen and (max-width: 768px) { .g-5b048ccc { text-align: center; }
.g-00acff30 { column-count: 1; }
 }